.line_after{
    position: relative;
}
.line_after:after{
    content: "";
    position: absolute;
    right:-14px;
    top: 29px;
    width: 2px;
    height: 22px;
    background-color: #2a4f80;
}
.line_before{
    position: relative;
}
.line_before:before{
    content: "";
    position: absolute;
    left:-14px;
    top: 29px;
    width: 2px;
    height: 22px;
    background-color: #2a4f80;
}
.freeConsult{
    display: inline-block;
    width: 117px;
    height:30px;
    background: url(../images/freeConsult.jpg) no-repeat;
    background-size:117px 30px;
    position: relative;
    top:26px;
}
.freeConsult.disabled{
    background: url(../images/grayConsult.jpg) no-repeat;
    background-size:117px 30px;
}
.freeConsult img{
    width: 100%;
}
.banner {
    overflow: hidden;
    position: relative;
    min-width: 1200px;
    width: 100%;
    height: 504px;
    background: -webkit-linear-gradient(left, #0e152e, #0e152e);
    background: -o-linear-gradient(right, #0e152e, #0e152e);
    background: -moz-linear-gradient(right, #0e152e, #0e152e);
    background: linear-gradient(to right, #0e152e, #0e152e);
}

.banner>ul {
    position: relative;
    width: 100%;
    height: 100%;
}

.banner>ul li {
    position: absolute;
    left: -100%;
    width: 100%;
    height: 100%;
}

.banner>ul li>a {
    position: absolute;
    left:0;
    top:0;
    display: block;
    width: 100%;
    height: 100%;
}
.banner>ul li>a h1 {
    width: 1200px;
    margin: 46px auto 0;
    box-sizing: border-box;
    padding-left: 46px;
}
.banner>ul li>a .banner_ul{
    width: 1200px;
    margin: 35px auto 0;
    box-sizing: border-box;
    padding-left: 152px;

}
.banner>ul li>a .banner_ul p{
    font-size: 23px;
    color:rgba(225,255,255,.7);
    line-height: 44px;
}
.banner>ul li>a img {
    position: absolute;
    left: 50%;
    margin-left: -960px;
    top: 0;
}

.banner>ol {
    z-index: 10;
    position: absolute;
    bottom: 26px;
    left: 0;
    width: 100%;
    height: 20px;
    font-size: 0;
    text-align: center;
}

.banner>ol li {
    display: inline-block;
    vertical-align: top;
    margin: 0 6px;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
}

.banner>ol li.current {
    background: #fff;
}
/*产品服务*/
.productService{
    padding:58px 0 50px 0;
    height: 552px;
    box-sizing: border-box;
    text-align: center;
}
.productService h1,.productSolution h1{
    color:#3d3a39;
}
.productService_ul{
    font-size:0;
    background: url(../images/productService_ul_bg.png) no-repeat 22px 65px;
}
.productService_ul .title{
    height:52px;
    line-height:52px;
    background:#26578b;
    color:#fff;
    font-size:31px;
    margin-bottom:30px;
}
.productService_li{
    display:inline-block;
    width:290px;
    font-size:27px;
    color:#585757;
    margin-right:10px;
}
.productService_li:last-child{
    margin-right:0;
}
.productService_li li{
    line-height:32px;
    margin-bottom:28px;
    padding-left:34px;
}
.productService_li ul{
    position:relative;
}
.productService_li ul:after{
    content: "";
    position: absolute;
    left:90px;
    top: 0;
    width: 1px;
    height: 214px;
    background-color: #b3b3b3;
}
.productSolution{
    padding:0px 0 50px 0;
    height: 740px;
    box-sizing: border-box;
    text-align: center;
}
.productSolution .info{
    font-size:27px;
    margin-top:10px;
}
.productSolution .box_center{
    padding-top:58px;
    border-top:1px solid #999;
}
.productSolution ul{
    font-size:0;
    margin-top:30px;
    background: url(../images/productSolution_bg.jpg) no-repeat;
}
.productSolution li{
    width: 594px;
    height:218px;
    box-sizing: border-box;
    display: inline-block;
    margin-right:12px;
    margin-bottom:12px;
    font-size:19px;
    color:#fff;
    padding:32px 40px 37px 100px;
    text-align: left;
}
.productSolution li:nth-child(2n){
    margin-right:0;
}
.productSolution li h1{
    font-size:31px;
    color:#fff;
    margin-bottom:12px;
}

.about_us{
    height:730px;
    box-sizing:border-box;
    background: url(../images/about.jpg) no-repeat center center;
    background-size:cover;
}
.about_us .box_center{
    padding:158px 0 0 115px;
}
.about_us .box_center p{
    text-indent: 3em;
    width: 738px;
    line-height:33px;
    font-size:23px;
    color:#fff;
    margin-top:20px;
}
.link_us{
    padding: 65px 0;
}
.link_us ul{
    padding: 30px 0;
    line-height: 35px;
}
.link_us li{

}
/*建议*/
.suggest{
    width:926px;
    height:370px;
    background-color: rgba(225,225,225,.6);
    position:absolute;
    left:50%;
    margin-left:-463px;
    top:56px;
}
.suggest .signMain{
    width: 360px;
    background: transparent;
    border-color: transparent;
    margin: 30px 10px 20px 0;
}
.suggest .fl{
    width: 503px;
    height:234px;
    margin-left:50px;
}
.suggest  textarea{
    width: 503px;
    height:234px;
    box-sizing: border-box;
    padding:10px;
    vertical-align: top;
    resize: none;
    margin-top:10px;
    background: rgba(255,255,255,.45);
    border-color:#275b93;
}
.suggest .fl p{
    color:#000;
    font-size: 16px;
    text-indent: 38px;
    margin-top:26px;
}
.suggest input{
    background: rgba(255,255,255,.45);
}
.suggest .signMain .loginForm li:nth-child(2) input{
    width: 166px;
}
.suggest .signMain .loginForm li:nth-child(3) input::placeholder{
    padding-left:80px;
}
.suggest .signMain .loginForm li:nth-child(4) input::placeholder{
    padding-left:80px;
}
.suggest .signMain .loginForm li:nth-child(5) input::placeholder{
    padding-left:80px;
}
/*找回密码*/
.forgetPassword {
    width: 900px;
    height:420px;
    background: rgba(225,255,255,.8);
    position: absolute;
    top:40px;
    left:50%;
    margin-left:-450px;
    padding:30px 150px 80px 150px;
    box-sizing: border-box;
}
.forgetPassword .forgetPassword_title{
    font-size: 27px;
    font-weight: 600;
    color: #2a4f80;
    text-align: center;
}
.forgetPassword_progress{
    width:555px;
    height: 28px;
    background: url(../images/forgot01.png) no-repeat;
    background-size:555px 28px;
    margin:30px auto 44px;
}
.forgetPassword_ul{
    font-size: 0;
    margin-top:-40px;
}
.forgetPassword_ul li{
    display: inline-block;
    width: 25%;
    color:#333;
    font-size: 14px;
    text-align: left;
}
.forgetPassword_ul li:nth-child(1){
    position: relative;
    left:6px;
}
.forgetPassword_ul li:nth-child(2){
    position: relative;
    left:30px;
}
.forgetPassword_ul li:nth-child(3){
    position: relative;
    left:60px;
}
.forgetPassword_ul li:nth-child(4){
    position: relative;
    left:100px;
}
.forgetPassword .form-login{
    width: 330px;
    margin:50px auto 0;
}
.forgetPassword02 .forgetPassword_progress{
    background: url(../images/forgot02.png) no-repeat;
    background-size:555px 28px;
}
.signed{
    font-size: 14px;
    color:#000;
    padding-left:136px;
    margin-top:64px;
}
.forgetPassword02 .form-login{
    margin-top:14px;
}
.forgetPassword03 .forgetPassword_progress{
    background: url(../images/forgot03.png) no-repeat;
    background-size:555px 28px;
}
.forgetPassword04{
    text-align: center;
}
.forgetPassword04 .forgetPassword_progress{
    background: url(../images/forgot04.png) no-repeat;
    background-size:555px 28px;
}
.forgetPassword04_h1{
    font-size: 25px;
    color:#275b93;
    text-align: center;
    margin:53px auto 12px;
}
.forgetPassword_back{
    display: inline-block;
    width: 352px;
    height:22px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background: #275b93;
    border-radius: 3px;
}
/*账户充值*/
.Nav_center .line_before{
    color:#3e3a39;
    padding: 10px 0 0 27px;
}
.Nav_center .line_before:before{
    left: 14px;
    height: 38px;
    top: 14px;
}
.moneyNav{
    height:76px;
    background:url(../images/moneyNav_bg.png) no-repeat center;
    background-size:cover;
    margin-bottom: 32px;
}
.moneyNav .Nav_menu{
    margin-left:0;
}
.moneyNav .Nav_menu a{
    color: #fff;
    font-size: 20px;
    margin:0 30px 0 0;
}
.moneyNav .Nav_menu  .active a{
    color:#f29600;
   border-bottom:0;
}
.moneyNav .Nav_menu li:after{
    right:13px;
    top:30px;
    background: #fff;
    width: 2px;
}
.moneyNav .Nav_menu li:last-child:after{
    background: transparent;
}
.moneyNav .Nav_menu li:hover a{
    color:#f29600;
    border-bottom: 0;
}
.Mreport {
    /*background-color: #fff;*/
}
.MleftNav {
    position: absolute;
    left: 0;
    top:0;
    width: 168px;
    height:100%;
    border-right:1px solid #ccc;
}
.MleftNav ul {
    padding-top: 14px;
}
.MleftNav a {
    position: relative;
    display: block;
    padding-left: 62px;
    box-sizing: border-box;
    width: 168px;
    line-height: 32px;
    font-size: 18px;
    color: #9e9e9f;
    border-right: 1px solid transparent;
    border-bottom: 1px solid #e8e8e8;
}
.MleftNav a.current {
    color: #275b93;
    /* border-left-color: #317af7; */
    border-right-color: #fff;
    background-color: #fff;
}
.MleftNav a {
    padding: 0 16px 0 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 32px;
    border: 0;
}
.MleftNav li a{
    background: url(../images/h5_san_gray.png) transparent no-repeat 0 center;
    background-size:15px 18px;
}
.MleftNav li a.current {
    background: url(../images/h5_san.png) transparent no-repeat 0 center;
    background-size:15px 18px;
}
.MrightCon {
    min-height: 560px;
    padding: 14px 30px 90px 145px;
}
.moneyTop{
    padding-left:68px;
    border-bottom:1px solid #ccc;
}
.payMoneyBox{
    padding:42px 0 0 82px;
    font-size: 20px;
    color:#231815;
    font-weight: 600;
}

.payMoneyBox input{
    width: 158px;
    height: 30px;
    padding-left:10px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:30px;
    font-weight: 600;
    color:#c30d23;
    box-sizing: border-box;
    border:1px solid #231815;
    vertical-align: bottom;
    margin:0 4px;
    background: transparent;
}
.moneyTop .payBtn {
    margin: 38px 0 30px 82px;
}
.moneyBottom{
    border-bottom:1px solid transparent;
}
.moneyBottom h1{
    margin-top:32px;
}
.moneyBottom .payMoneyBox{
    width: 884px;
    height: 161px;
    margin-top:32px;
    background: url(../images/payBottom_bg.jpg) no-repeat;
    background-size: contain;
    box-sizing: border-box;
}
.payMoneyBox_ul{
    margin-top:76px;
}
.payMoneyBox_ul li{
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}
.payMoneyBox_ul li:nth-child(1){
    margin-left:-81px;
}
.payMoneyBox_ul li:nth-child(2){
    margin-left:378px;
}
.payMoneyBox_ul li:nth-child(3){
     margin-left:192px;
 }
.payMoneyBox_kind{
    margin:-120px 0 0 52px;
}
.payMoneyBox_kind li{
    font-size: 14px;
    font-weight: 400;
    color:#231815;
    line-height: 22px;
}
.moneyBottom .payBtn{
    margin:80px 0 30px 632px;
}

/*提交转账信息弹框*/
.mask_post .mask_main{
    width:704px;
    height:500px;
    padding:56px 158px 96px 80px;
    box-sizing: border-box;
}
.mask_post .mask_main h2{
    margin-left:97px;
}
.mask_post .mask_main input,.mask_post .mask_main  .pt_btn{
    width: 326px;
}
.mask_post .mask_main  .pt_btn{
    margin-left:114px;
}
.mask_post .mask_main label{
    display: inline-block;
    width: 107px;
    font-size: 16px;
    vertical-align: top;
    color:#231815;
}
.sign_getCode.disabled {
    background: #B5B5B6;
    color: #fff;
}
.sign_getCode {
    width: 120px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    background: #275b93;
    color: #fff;
    text-align: center;
    margin-left: 6px;
    font-size: 15px;
    border-radius: 3px;
}
.mask_post .mask_main  li.file input{
    width: 200px;
    vertical-align: top;
}
.mask_post .mask_main  li.file{
    position: relative;
}
.mask_post .mask_main  li.file input[type=file]{
    position: absolute;
    top:0;
    left:305px;
    opacity: 0;
    height: 30px;
}
.mask_post .mask_main  li.file .info{
    font-size: 16px;
    color:#000;
    position: absolute;
    left:130px;
    top:32px;
}
/*我的红红包*/
.moneyRed{
    border-bottom: 0;
}
.moneyRed h2{
    font-size: 18px;
    color:#231815;
    margin:20px 0 20px 0;
}
.moneyRed h2 .num{
    font-size: 27px;
    color:#c30d23;
}
.record_table th {
    padding-left: 0px;
    height: 40px;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    background-color: #eeeeef;
    text-align: center;
}
.record_table td {
    padding: 12px 0 12px 0px;
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #898989;
    word-break: break-all;
    text-align: center;
}
.record_table tr.col_9fa td{
    color:#9fa0a0;
}
.moneyRed .record_table{
    width: 998px;
    position: relative;
}
.moneyRed .record_table th,.moneyRed .record_table td{
    border-bottom:1px solid #898989;
    border-right:1px solid #898989;
}
.moneyRed .record_table table{
    border-top:1px solid #898989;
    border-left:1px solid #898989;
}
.moneyRed .pageNum{
    position:absolute;
    right:2px;
    bottom:-50px;
}
.moneyReacord .record_table td:last-child a:hover{
    color: #275b93;
}
.moneyReacord .record_table td.noHover:last-child a:hover{
    color: #9fa0a0;
    cursor: text;
}
.record_head {
    width: 998px;
    font-size: 14px;
    color:#000;
    box-sizing: border-box;
    background-color: #f2f2f2;
    border:1px solid #ccc;
}
.record_head li {
    /*margin-top: 10px;*/
    line-height: 26px;
    border-bottom:1px solid #ccc;
    padding:4px 0 2px 26px;
}
.record_head li:last-child{
    border-bottom: 0;
}
.record_head li>div{
    display: inline-block;
    padding-top: 4px;
    line-height: normal;
}
.record_head li>div a{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 8px;
    padding: 0 12px;
    line-height: 26px;
    font-size: 14px;
    color: #333;
    border-radius: 3px;
}
.record_head li>div a:hover{
    background-color: #d9e6ff;
}
.record_head li>div a.current{
    color: #fff;
    background-color: #275b93;
}

.record_table tr:hover{
    background-color: #f0f5ff;
}
.record_table th{
    /*padding-left: 26px;*/
    height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    background-color: #f2f2f2;
}
.checkBoxs input{
    vertical-align: middle;
    width: 15px;
    height:15px;
    margin-right:2px;
}
.checkeds li{
    display: inline-block;
    border-bottom:0;
}
.checkeds li.active{
    color: #275b93;
}
.checkeds li:hover{
    cursor: pointer;
    color: #275b93;
}
.checkBoxs{
    width: 812px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.checkBoxs:before{
    content: "";
    position: absolute;
    left: 0;
    top: -4px;
    width: 1px;
    height: 154px;
    background: #ccc;
}
.allChecked{
    padding-left:26px;
}
.moneyMycode01{

}
.moneyMycode_title{
    font-size: 24px;
    color:#000;
    font-weight: 600;
    padding-left:36px;
    margin-bottom:20px;
}
.moneyMycode01 .moneyMycode_title{
    background:url(../images/moneyMycode01.png) no-repeat 0 center;
    background-size:28px 28px;
}
.moneyMycode02 .moneyMycode_title{
    background:url(../images/moneyMycode02.png) no-repeat 0 center;
    background-size:28px 28px;
}
.moneyMycode03 .moneyMycode_title{
    background:url(../images/moneyMycode03.png) no-repeat 0 center;
    background-size:28px 28px;
}
.moneyMycode_all{
    padding-left:69px;
    margin-top:38px;
}
.moneyMycode_all .info{
    font-size: 18px;
    color:#231815;
    line-height: 26px;
    margin: 0 0 30px 38px;
}
.moneyMycode_all .pt_btn{
    margin:-10px 0 20px 690px;
}
.moneyMycode01{
     border-bottom:1px solid #ccc;
     margin-bottom: 26px;
 }
.moneyMycode02 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 26px;
}
/*数据查询*/
.MleftNav .bg_blue{
    display: inline-block;
    width: 130px;
    color: #fff;
    padding:0 10px;
    text-align:center;
}
.dataSearch{
    padding-top:0;
    padding-left:213px;
}
.dataSearch_title >a{
    margin-top:4px;
    width: 150px;
    height:31px;
    line-height: 31px;
    box-sizing: border-box;
    padding-left:30px;
    color:#fff;
}
.dataSearch_title >.example{
    background: url(../images/dataEx_bg.png) no-repeat;
    background-size:150px 31px;
    margin-left:10px;
}
.dataSearch_title >.h5{
    background: url(../images/dataH5_bg.png) no-repeat;
    background-size:150px 31px;
}
.dataSearch form{
    width: 464px;
    margin-left:130px;
}
.dataSearch .title{
    font-size: 24px;
    font-weight: 600;
    color:#275b93;
    margin:70px 0 30px 296px;
}
.dataSearch label{
    width: 128px;
    font-size: 16px;
    color:#231815;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}
.dataSearch input[type=checkbox]{
    vertical-align: middle;
    margin-left:129px;
}
.dataSearch input{
    font-size: 16px;
}
.dataSearch div.error{
    height: 18px;
    line-height: 18px;
    color: #FF5B4C;
    font-size: 14px;
    margin-left:132px;
}
.dataSearch .btn_blue{
    width: 150px;
    margin-left:129px;
    margin-top:4px;
    font-size: 19px;
}
.li_right{
    width: 100%;
    position:absolute;
    left: 452px;
    top:4px;
    font-size: 16px;
    color:#888;
}
.dataSearch .checkBoxs input[type=checkbox]{
    margin-left:0;
}
.dataSearch .checkBoxs:before{
    height: 124px;
}
.dataSearch .record_table table {
    border-top: 1px solid #898989;
    border-left: 1px solid #898989;
}
.dataSearch .record_table th, .dataSearch .record_table td {
    border-bottom: 1px solid #898989;
    border-right: 1px solid #898989;
}
.dataSearch .record_table th:hover{
    color: #275b93;
    text-decoration: underline;
    cursor: pointer;
}
.dataSearch .record_table th.active{
    color: #275b93;
    text-decoration: underline;
    cursor: pointer;
}
.dataSearch .record_table{
    width:998px;
    position: relative;
}
.dataSearch .pageNum {
    position: absolute;
    right: 2px;
    bottom: -50px;
}
.dataSearch .record_head tr td:last-child a:hover{
    text-decoration: underline;
}
.souInput .Input{
    border:0;
    background: #fff;
    position: relative;
    top:-3px;
    margin-left:14px;
    width: 244px;
}
.record_head li>div .searchIcon{
    display: inline-block;
    width: 70px;
    height:26px;
    background: url(../images/searchIcon.png) #275b93 no-repeat 6px center;
    background-size:13px 14px;
    color:#fff;
    padding-left:25px;
    box-sizing: border-box;
    font-size: 14px;
    margin-bottom:0;
}
.record_head li>div .searchIcon:hover{
    background-color:#275b93;
}
.dianshang_bg{
    width: 738px;
    height: 320px;
    background: url(../images/dianshang_bg.png) no-repeat;
    margin:118px 0 0 104px;
    position: relative;
}
.dianshang_top li{
    display: inline-block;
    font-size: 24px;
    color:#231815;
    position: absolute;
    top:-40px;
}
.dianshang_top li:nth-child(1){
    left: 52px;
}
.dianshang_top li:nth-child(2){
    left: 345px;
}
.dianshang_top li:nth-child(3){
    left: 622px;
}
.dianshang_bottom{
    position: relative;
}
.dianshang_bottom li{
    font-size: 18px;
    color:#000;
    text-align: center;
    position: absolute;
    top:177px;
}
.dianshang_bottom li p{
    height: 36px;
}
.dianshang_bottom li:nth-child(1){
    left: -30px;
}
.dianshang_bottom li:nth-child(2){
    left: 292px;
}
.dianshang_bottom li:nth-child(3){
    left: 594px;
}
/*账户设置*/
.accout_title{
    font-size: 27px;
    font-weight: 600;
    color:#231815;
    margin:24px 0 30px 0;
    padding-left:12px;
}
.accout_top_ul{
    font-size: 0;
    padding-bottom:48px;
    border-bottom:1px solid #ccc;
}
.accout_top_ul li{
    display: inline-block;
    text-align: center;
    font-size: 20px;
    color:#000;
    width: 288px;
    box-sizing: border-box;
    border-right:1px solid #275b93;
}
.accout_top_ul li:nth-child(1) b{
    display: block;
    width: 87px;
    height:86px;
    background: url(../images/zh_vipIcon01.png) no-repeat;
    background-size:87px 86px;
    margin:10px auto;
}
.accout_top_ul li:nth-child(1) b.gray{
    background-image: url(../images/zh_vipIcon02.png);
}
.accout_top_ul .bg_blue{
    padding-left:10px;
    padding-right:10px;
   position: relative;
    top:-2px;
}
.accout_top_ul li:nth-child(2) b{
    display: block;
    width: 87px;
    height:86px;
    background: url(../images/zh_phoneIcon01.png) no-repeat;
    background-size:87px 86px;
    margin:10px auto;
}
.accout_top_ul li:nth-child(2) b.gray{
    background-image: url(../images/zh_phoneIcon02.png);
}
.accout_top_ul li:nth-child(3) b{
    display: block;
    width: 87px;
    height:86px;
    background: url(../images/zh_emailIcon01.png) no-repeat;
    background-size:87px 86px;
    margin:10px auto;
}
.accout_top_ul li:nth-child(3) b.gray{
    background-image: url(../images/zh_emailIcon02.png);
}
.accout_top_ul li:nth-child(4) b{
    display: block;
    width: 87px;
    height:86px;
    background: url(../images/zh_suoIcon01.png) no-repeat;
    background-size:87px 86px;
    margin:10px auto;
}
.accout_top_ul li:nth-child(4) b.gray{
    background-image: url(../images/zh_suoIcon02.png);
}
.accout_top_ul li:last-child{
    border-right:0;
}
.account_bottom{
    margin-top:48px;
}
.account_bottom_center{
    width: 1100px;
    margin:19px auto 80px;
}
.account_bottom_center .info{
    font-size: 21px;
    color:#595757;
}
.record_table th,.record_table td {
    border-bottom: 1px solid #898989;
    border-right: 1px solid #898989;
}
.record_table table {
    border-top: 1px solid #898989;
    border-left: 1px solid #898989;
}
.account_bottom .record_table th{
    font-size: 20px;
}
.account_bottom .record_table td{
    font-size: 18px;
}
.account_bottom .pageNum {
    position: absolute;
    right: 2px;
    bottom: -50px;
}
.add_account{
    display: block;
  width: 242px;
    height: 46px;
    line-height: 46px;
    font-size: 24px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding-left:36px;
    background: url(../images/add_account.png) #275b93 no-repeat 30px center;
    background-size:24px 24px;
    margin:92px auto 0;
}
/*账户设置02*/
.account02_box{
    position:relative;
}
.account02_box .account02_title{
    position: absolute;
    top:29px;
    left:26px;
}
.account02_box .record_table{
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
    font-size: 20px;
    margin-top:-10px;
}
.box_center .account02_box:last-child .record_head{
    border-bottom:0;
}
.account02_box .record_table th{
    background: transparent;
    text-align: left;
}
.account02_box .record_table{
    width: 1053px;
    margin-left:140px;
    display: inline-block;
    box-sizing: border-box;
    padding:20px 36px 42px 40px;
}
.account02_box .record_table td{
    border:0;
    text-align: left;
    font-size:20px;
    padding:20px 0;
    vertical-align: top;
}
.account02_box .record_table td:last-child{
    text-align: left;
}
.account02_box .record_table tr:hover{
    background: transparent;
}
.account02_box .account02_title{
    font-size:21px;
    color:#231815;
    font-weight: 600;
}
.account02_box .record_table .Input{
    width: 340px;
    height: 28px;
    font-size: 20px;
}
.account02_upload{
    width: 340px;
    height: 28px;
    line-height: 28px;
    background: #275b93;
    text-align: center;
    border-radius: 4px;
    color:#fff;
    font-size:20px;
    display: inline-block;
    position: relative;
}
.account02_upload input[type=file]{
    width: 340px;
    height: 28px;
    display: inline-block;
    opacity: 0;
    position: absolute;
    top:0;
    left:0;
}
.account02_box .record_table .getCode_iphone{
    width: 197px;

}
.setPassword .record_table{
    border-bottom:0;
}
.setPassword .record_table td{
    padding:8px 0;
}
.account02_box .record_table .dis_none{
    display: none;
}
.account02_btn{
    width: 84px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    font-size:12px;
    color:#fff;
    margin-top: 10px;
}
.account02_btn_red{
    background: #c30d23;
}
.account02_btn_green{
    background: #13ae67;
}
.account02_box .record_table table{
    border:0;
}

/*h5管理*/
.h5_tab{
    font-size: 0;
}
.h5_tab li{
    font-size: 19px;
    color:#000;
    display: inline-block;
    width: 94px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    border-bottom:1px solid #275b93;

}
.h5_tab li:hover{
    cursor: pointer;
}
.h5_tab li.active{
    background: #275b93;
    color:#fff;
}
.H5_set .record_table th{
    text-align: left;
    padding:4px 0 4px 16px;
    font-size: 21px;
}
.H5_set .record_table td{
    text-align: left;
    font-size: 18px;
    padding-left:16px;
}
.H5_set .record_table td:last-child{
    text-align: center;
    padding-left:0;
}
.h5_btn_blue{
    width: 244px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #275b93;
    color:#fff;
    font-size: 18.4px;
    letter-spacing: 8px;
    border-radius: 3px;
}
.h5_btn_blue a{
    color:#fff;
    display: block;
}
.H5_set .h5_btn_blue{
    position: absolute;
    right:0;
    bottom:-40px;
}
.H5_set select{
    outline: none;
    font-size: 18px;
    color:#9fa0a0;
    border-color:#ccc;
}
.H5_set .souInput{
    margin-left:2px;
}
.H5_set .checkBoxs:before{
    background: transparent;
}
.H5_set .checkeds li{
    padding-left:4px;
    position: relative;
    top:-7px;
    margin-right:20px;
}
.H5_set .H5_set_01 .record_table th,.H5_set .H5_set_01 .record_table td{
    font-size: 14px;
    padding-left:0;
    text-align: center;
}
.H5_set .H5_set_01 .record_table th{
    padding: 0;
}
.H5_set .H5_set_01 .record_table th.active {
    color: #275b93;
    text-decoration: underline;
    cursor: pointer;
}
.H5_set .H5_set_01 .record_table th:hover {
    color: #275b93;
    text-decoration: underline;
    cursor: pointer;
}
.H5_set .H5_set_01 select{
    width: 119px;
    height: 26px;
    color:#275b93;
    font-size: 14px;
    text-align: center;
}
.h5_set_title{
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    color:#000;
    margin:30px auto 26px;
}
.h5_set_data_ul{
    width: 772px;
    box-sizing: border-box;
    font-size: 0;
    margin-left:100px;
    height: 357px;
    position: relative;
}
.h5_set_data_li{
    display: inline-block;
    font-size: 18px;
    vertical-align: top;
    box-sizing: border-box;

}
.h5_set_data_li:nth-child(1){
    width: 324px;
}
.h5_set_data_li:nth-child(2){
    width: 445px;
}
.h5_set_data_title{
    line-height: 48px;
    font-size: 18px;
    color:#000;
    text-align: center;
    background: #eeeeef;
    border:1px solid #ccc;
}
.h5_set_data_li ul{
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    padding:16px 0 90px 0;
    box-sizing: border-box;
    height: 305px;
}
.h5_set_data_li li{
    box-sizing: border-box;
    padding-left:30px;
    line-height: 32px;
}
.h5_set_data_li:nth-child(2) li{
   display: inline-block;
    width: 48%;
}
.h5_set_data_li li input{
    width: 16px;
    height:16px;
    vertical-align: middle;
    margin-right:6px;
}
.h5_set_data_li li.active{
    color:#275b93;
    font-weight: 600;
}
.h5_set_data_info{
    position: absolute;
    bottom: 86px;
    right: 115px;
    font-size: 14px;
    color:#000;
}
.MleftNav .add_account{
    height: 33px;
    border-radius: 0;
    margin-top:10px;
    background-color: #275b93;
    background-size:14px 14px;
    background-position: 10px center;
}
.h5_set_btn{
    position: absolute;
    left: 438px;
    bottom: 30px;
}
.h5_set_btn a{
    font-size: 18px;
}
.report_data{
    height: 45px;
    background: #275b93;
    margin-bottom: 32px;
}
.report_data  a{
    height: 45px;
    line-height: 45px;
    color:#fff;
    font-size: 20px;
}
.report_wrap  .MrightCon{
    padding-left:168px;
}
.report_wrap  .MleftNav{
    width: 168px;
}
.report_wrap .MleftNav a{
    width: 168px;
    font-size: 14px;
    background-size: 12px 14px;
    padding-right:0;
}
.report_wrap  .MleftNav .bg_blue{
    display: inline-block;
    width: 104px;
}
.report_data_box{
    position: relative;
    margin:42px 0 0 0px;
    font-size: 24px;
}
.report_data_box .btn_blue{
    font-size: 14px;
    color:#fff;
    padding:4px 12px;
    background: #275b93;
    border-radius: 3px;
    position: absolute;
    top:-40px;
    right:4px;
}
.MserveHead{
    padding: 0 30px;
    height: 138px;
    color: #333;
    border-bottom: 1px solid #ccc;
    padding-bottom: 36px;
}
/*20171010 end*/
.MserveHead>div{
    height: 100%;
}
.MserveHead .left{
    padding-left: 140px;
    background: url(../images/vip01.png) no-repeat 38px 22px;
    background-size: 80px 80px;
}
/*20171010 begin*/
.MserveHead .right{
    padding-top: 16px;
    box-sizing: border-box;
    font-size: 0;
    width: 420px;
}
.MserveHead .right .btn_blue{
    width: 138px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
}
.MserveHead .right .btn_blue:hover{
    cursor: pointer;
}
/*20171010 end*/
.MserveHead .right ul{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    text-align: left;
}
.MserveHead .right .ul1{
    position: relative;
    width: 190px;
    text-align: left;
}
.MserveHead .right .ul1:before{
    content: "";
    position: absolute;
    right: 0;
    top: 6px;
    width: 1px;
    height: 110px;
    background-color: #ccc;
}
.MserveHead .right .ul2{
    padding-left: 46px;
    width: 158px;
}
.MserveHead .left .bg_blue{
    padding:0px 4px;
}
.index_bottom{
    padding:50px 50px 64px 50px;
}
.index_bottom h1{
    font-size: 25px;
    font-weight: 600;
    color:#221714;
    margin-bottom:30px;
}
.index_bottom li{
    width: 503px;
    height: 50px;
    line-height: 45px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    margin-right:84px;
    font-size: 16px;
    color:#585757;
    margin-bottom:6px;
}
.index_bottom li img{
    margin-right:14px;
}
/*.index_bottom li:nth-child(1){*/
    /*background: url(../images/index_bottom01.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(2){*/
    /*background: url(../images/index_bottom02.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(3){*/
    /*background: url(../images/index_bottom03.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(4){*/
    /*background: url(../images/index_bottom04.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(5){*/
    /*background: url(../images/index_bottom05.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(6){*/
    /*background: url(../images/index_bottom06.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(7){*/
    /*background: url(../images/index_bottom07.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(8){*/
    /*background: url(../images/index_bottom08.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(9){*/
    /*background: url(../images/index_bottom09.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(10){*/
    /*background: url(../images/index_bottom10.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/
/*.index_bottom li:nth-child(11){*/
    /*background: url(../images/index_bottom11.png) no-repeat;*/
    /*background-size: 48px 47px;*/
/*}*/

.index_bottom li a{
    color:#585757;
}
.index_bottom li:nth-child(2n){
    margin-right:0;
}
.index_bottom .bg_blue.col_fff{
    color: #fff;
    line-height: 1.2;
    margin-top:14px;
}
.MserveHead .left1{
    padding-left: 140px;
    background: url(../images/vip02.png) no-repeat 38px 22px;
    background-size: 80px 80px;
}
.dataSearch_title>.report_current{
    padding-left:0;
    background: #279109;
    text-align: center;
}
.report_current_tabs{
    font-size: 0;
    border-top:1px solid #fff;
    border-left:1px solid #fff;
    margin-top:40px;
}
.report_current_tabs li{
    border-bottom:1px solid #fff;
    border-right:1px solid #fff;
    width: 136px;
    height: 24px;
    line-height: 24px;
    box-sizing: border-box;
    color:#fff;
    font-size: 14px;
    text-align: center;
    background: #275b93;
    display: inline-block;
    vertical-align: middle;
}
.report_current_tabs li a{
    color:#fff;
}
.report_current_box{
    /*width: 1046px;*/
    /*height: 1300px;*/
    /*overflow-y:scroll;*/
    margin-left:0px;
    margin-top:16px;
}
.mask_report_current  .mask_main{
    height: auto;
}
.add_service{
    background: #fff;
    min-height: 100%;
    color: #000;
}
.add_service_title{
    height: 75px;
    line-height: 75px;
    background: url(../images/moneyNav_bg.png) #275b93 no-repeat;
    background-size: cover;
}
.add_service_title .box_center{
    width: 945px;
    margin:0 auto;
}
.add_service_box{
    width: 945px;
    margin:60px auto 0;
    font-size: 24px;
}
.data_example{
    background: #fff;
    min-height: 100%;
    color: #000;
}
.data_example_title .box_center{
    width: 1000px;

}
.data_example_title{
    padding:36px 0 24px 0;
}
.data_example_title img{
    margin-left:-10px;
}
.data_example_box{
    width: 1000px;
    margin:0 auto;
    font-size: 24px;
}
.mask_loading .mask_main{
    width: 500px;
    text-align: center;
    margin-left:-250px;
    font-size: 20px;
    color: #000;
    padding: 38px 46px 40px 46px;
    background: #dbdcdc;
    box-sizing: border-box;
}